/* computer form */
	 {
                padding: 15px;
                font-size: 14px;
                text-align: center;
		margin:1em 0;
		color:#fff;
		width:100%; /* customize width, this form have fluid layout */
		}
         div.book {
		width:80%; /* customize width, this form have fluid layout */
                background-color: #003300;
                border:3px solid white;
                border-radius:10px;
                margin-left: 1px;
                margin-right: 1px;
                padding: 5px;
                text-align: center;
         }
	 fieldset {
                text-align: left;
                border:1px solid green;
                padding-left:10px;               p
	 }		
	 legend {
                text-align: left;
                background-color: green;
                display:block;
                font-size: 18px;
                color: white;
		margin:10px;
                border-radius:5px;
                padding-left:5px;
                padding-right:5px;
                padding-top:3px;
                padding-bottom:3px;
         }	
	 label {
                text-align: left;
                font-size: 16px;
                color: white;
                font-weight: bold;
                margin: 3px;
                display:block;
                padding:5px;
        }	
        input[type=checkbox] {
                width: 20px; 
                height: 20px;
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px; 
                border-radius:5px;
        }
        input[type=radio] {
                width: 15px; 
                height: 15px;
                padding:5px;
                margin:2px;
        }
	input, select {		
                text-align: left;
		padding:3px;
                margin:2px;
		color:#000;
                vertical-align: middle;
                border-radius:5px;
	}		
        blockquote {		
                font-weight: bold;
                text-align: center;
		width:60%;
		background:#fff;
		padding:5px 5px;
		color:#000;
                border-radius:10px;
	}		
/*
	 img {		
		width:80%;
		height:80%;
		}		
*/
        .submitButton {
                border-radius:10px;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 18px;
                font-weight: bold;
                margin: 10px;
                padding: 10px;
                border: solid 1px white;
                color: white;
                background-color: green;
                vertical-align: middle;
                text-align: center;
                cursor:pointer;
        }
        .bookButton {
                border-radius:10px;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 18px;
                font-weight: bold;
                margin: 5px;
                padding: 5px;
                border: solid 1px white;
                color: white;
                background-color: green;
                vertical-align: middle;
                text-align: center;
                cursor:pointer;
        }
        .wideButton {
                border-radius:10px;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 14px;
                font-weight: bold;
                margin: 5px;
                padding: 5px;
                border: solid 1px white;
                color: white;
                background-color: green;
                vertical-align: middle;
                text-align: center;
                cursor:pointer;
                }
        .tinyButton {
		width:30px;
                border-radius:10px;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 18px;
                font-weight: bold;
                margin: 5px;
                padding: 5px;
                border: solid 1px white;
                color: white;
                background-color: green;
                vertical-align: middle;
                text-align: center;
                cursor:pointer;
        }
        .summaryName {
                text-align: right;
                display : inline-block;
                min-width: 100px;
        }

        .summaryValue {
                text-align: left;
                display : inline-block;
                min-width: 100px;
        }
        .costSummary {
		width:60%;
                display : inline-block;
                font-size: 18px;
                font-weight: bold;
                text-align: center;
                background-color: white;
                color: green;
		padding:5px 5px;
                border-radius:5px;
        }